Graphics.UI.Gtk.WebKit.WebHistoryItem

# Description

# Types

data WebHistoryItem

class WebHistoryItemClass o

# Constructors

webHistoryItemNew

webHistoryItemNewWithData

# Attributes

webHistoryItemTitle

webHistoryItemAlternateTitle

webHistoryItemUri

webHistoryItemOriginalUri

webHistoryItemLastVisitedTime

# Methods

webHistoryItemGetTitle

webHistoryItemGetAlternateTitle

webHistoryItemSetAlternateTitle

webHistoryItemGetUri

webHistoryItemGetOriginalUri

webHistoryItemGetLastVisitedTime

webHistoryItemCopy